Subject: Bug#3449: netpbm provides no way to make non-RAWBITS file

From: Ian Jackson <[email-masked]>
Date: Mon, 1 Jul 96 01:16 BST

Package: netpbm
Version: 1994.03.01p1-1

I tried to find a way to make the netpbm tools supplied in the package
produce a file that was in the ASCII-only format described in pnm(5),
rather than the binary format, but this didn't appear to be possible.
I think it should be, perhaps as a new program or perhaps as an option
to (say) pnmcat.

Also, I couldn't find a manpage with a list of the pbm programs with a
short description of each - this would have been very helpful.

Ian.